@charset "utf-8";

/*
  Site URL  : http://www.aoba-catv.ne.jp/
  File name : /_themes/201105/design_net.css
  Target    : /net/
  Summary   : Net design, color
*/

/* -------------------------------------
File Tree
  catv_design.css
    |-- catv_layout.css
          |-- layout.css
                |-- common.css

CSS Tree
  Container
    |-- Header
    |    |-- Global Menu
    |-- Catch
    |-- Contents
    |-- Footer
         |-- Site Map
------------------------------------- */

/* -------------------------------------
Import
------------------------------------- */
@import url("aoba_layout.css");

/* -------------------------------------
Header
------------------------------------- */
/*
#headCatch {
	display: none;
}
*/

/* -------------------------------------
Catch
------------------------------------- */
#catch {
	background-color: #FF5C3E;
	background-image: url(img/catch_back_net.gif);
	background-repeat: repeat-x;
}

/* -------------------------------------
Contents
------------------------------------- */
#contents #contentsMain #pageTitle {
	background-color: #FF5C3E;
}

#contents #sideMenu {
	background-color: #F4E9E6;
}
#contents #sideMenu .sMenuTitle {
	background-color: #FF5C3E;
	background-image: url(img/smenu_title_back_net.gif);
	background-repeat: repeat-x;
}
#contents #sideMenu .sMenuTitle2 {
	background-color: #FF5C3E;
	background-image: url(img/smenu_title2_back_net.gif);
	background-repeat: repeat-x;
}

h1 {
	background-image: url(img/back_h1_net.gif);
	background-repeat: repeat-x;
}
h2 {
	border-color: #FF5C3E;
}
h3 {
	border-left-color: #FF5C3E;
}
h5 {
	background-color: #FF5C3E;
	background-image: url(img/back_h5.gif);
	background-repeat: no-repeat;
	margin: 30px 0 0 0;
	padding: 14px 40px 0 0;
	height: 24px;
	text-align: center;
}
h5.h5Left {
	background-image: url(img/back_h5_l.gif);
	padding: 14px 0 0 40px;
}
h5.h5Right {
	background-position: -360px 0px;
}
h5 a {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
}
h5 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
h5 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* Table */
.cmnTable {
	border: 1px solid #FF5C3E;
	background-color: #FFA899;
}
.cmnTable .tableHead th {
	background-color: #FFE9E5;
	border: 1px solid #CCB6B2;
}
.cmnTable th.tableItem  {
	background-color: #E9FFCC;
	border: 1px solid #C8FF7F;
}

.cmnTable .linkRight {
	margin-left: 0ex;
}
.cmnTable .linkPdf {
	margin-left: 0ex;
}

/* -------------- end --------------- */
